body.ntc {
  color: #191919;
  -webkit-font-smoothing: unset;
}

body.ntc p,
body.ntc lightning-color {
  color: rgba(0, 0, 0, 0.8);
  line-height: 1.8em;
}

body.ntc strong {
  font-family: 'AzoSans_Medium', Helvetica, Arial, sans-serif;
  font-weight: 100;
}

body a {
  color: #4da3c1;
}

body a:focus {
  color: #59c379;
}

a href:hover {
  color: #59c379;
  text-decoration: none;
}

body h1, body h2, body h3, body h4, body h5, body h6 {
  color: #333;
  font-family: "AzoSans_Medium", Helvetica, Arial, sans-serif;
  font-weight: 100;
  margin-top: 0;
  letter-spacing: initial;
}

body.ntc .columns {
  padding: 0;
}

body.ntc .columns.carousel-container {
  float: left;
}

a.anchor {
    display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
}

a.anchor2 {
    display: block;
    position: relative;
    top: 100px;
    visibility: hidden;
}

#wrapper.open-cart #content-container .click-capture {
  top:-80px;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: initial;
}

body.ntc h4 {
  line-height: 2.0rem;
  margin-bottom: 1.0rem;
}

body.ntc h5 {
  margin-bottom: 5px;
}

ul li, ol li {
  font-size: 18px;
}

body.ntc ol li:before {
  padding-top: 4px;
  padding-right: 15px;
  content: "\2022";
  counter-increment: initial;
  color: initial;
  display: initial;
  height: initial;
  line-height: initial;
  margin-right: initial;
  width: initial;
  border: initial;
  background: initial;
  text-align: initial;
  font-size: initial;
  font-weight: initial;
  border-radius: initial;
}

body.ntc cite {
  margin: 1.5em 0 1.5em 3em;
  padding-left: 20px;
  display: block;
  position: relative;
  font-size: 1.5em;
  line-height: 1.5em;
  color: rgba(0, 0, 0, 0.45);
  font-style: italic;
  border-left: 2px solid rgba(0, 0, 0, 0.45);
  font-weight: initial;
}

body.ntc .header-container {
  background: #2b2b2b;
  min-height: initial;
}

body.ntc.admin-bar .header {top:32px;}

body.ntc .header {
  background: #282828 !important;
  padding: 10px 0;
  position: fixed;
  top: 0;
  left: 0;
  border-bottom: initial;
}

@media only screen and (max-width: 40.063em) {
  body.ntc .header .logo .logolink {
    margin-bottom: 0px;
  }
  body.ntc .shop_bar {
    margin-top: 0px;
  }
}

@media only screen and (min-width: 40.063em) {
  body.ntc .header .logo .logolink {
    padding-left: 4px;
    padding-top: 3px;
  }
}

body.ntc .header .menu-holder {
    display: block;
}

body.ntc .header .menu-holder ul.sf-menu > li > a {
	font-size: 15px;
	position: relative;
	top: 3px;
}

body.ntc .header .account-holder a > span {
  position: relative;
  top: 1px;
  left: 0;
}

@media only screen and (min-width: 40.063em) {
  body.ntc .header .account-holder a.mobile-toggle {
    display: none;
  }
}

body.ntc .header.transparent {
  background: none !important;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  border: 0;
}

body.ntc .subheader + .header.transparent {
  top: 50px;
}

body.ntc .header.header--dark .logo--light {
  display: inline-block;
}
body.ntc .header.header--dark .logo--dark {
  display: none;
}
body.ntc .header.header--dark #quick_search_icon,
body.ntc .header.header--dark #quick_cart_icon {
  fill: #fff;
}
body.ntc .header.header--dark .mobile-toggle {
  color: #fff;
  padding: 0 7px;
}
body.ntc .header.header--dark #quick_wishlist_icon path {
  stroke: #fff;
  fill: transparent;
}
body.ntc .header.header--dark .sf-menu > li > a {
  color: #fff;
}
body.ntc .header.header--dark .sf-menu > li > a:hover {
  color: #59c379;
}

body.ntc .header.header--light {
  border-bottom: initial;
}

body.ntc .header.fixed {
  will-change: initial;
}


body.ntc #footer {
  padding: 40px 0 10px 0;
}

body.ntc #footer .social-links {
	margin-bottom: 5px;
}

body.ntc #footer .social-links a {
  color: #ffffff;
  opacity: initial;
}
body.ntc #footer .social-links a:hover {
	color: #59c379;
}

body.ntc #footer .social-links .paymenttypes {
  margin: 12px 0 0 0;
  width: 75px;
  height: 30px;
  background-size: 75px 405px;
  -webkit-filter: initial;
  filter: initial;
  display: inline-block;
  vertical-align: middle;
  background: transparent url("../img/payment-types.png") top left;
  background-size: 75px 405px;
  -moz-transform: translateZ(0);
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}

body.ntc #footer .social-links .paymenttypes.visa {
  background-position: 0 -6px;
}
body.ntc #footer .social-links .paymenttypes.mc {
  background-position: 0 -51px;
}
body.ntc #footer .social-links .paymenttypes.paypal {
  background-position: 0 -96px;
}
body.ntc #footer .social-links .paymenttypes.amazon {
  background-position: 0 -154px;/*/ *1.5*/
}

body.ntc .payment_box p {
  margin-bottom: 0px
}

body.ntc .thb_subscribe {
  background: #8aa9bd;
  padding: 15px 30px 15px 30px;
}
body.ntc .thb_subscribe p {
  color: white;
}
@media only screen and (min-width: 64.063em) {
  body.ntc .thb_subscribe p {
    margin: 10px;
  }
}

body.ntc .newsletter-form input[type="text"] {
  line-height:7px;
  border: 1px solid #848484;
}

body.ntc .newsletter-form button {
  top: -4px;
  padding: inherit;
}

body.ntc .post .post-title h1, body.ntc .post .post-title h2, body.ntc .post .post-title h3, body.ntc .post .post-title h4, body.ntc .post .post-title h5, body.ntc .post .post-title h6 {
  word-break: initial;
  color:#333;
}

body.ntc .post .post-title h3 {
	font-size:18px;
	line-height:18px;
}

@media only screen and (min-width: 80em) {
  body.ntc .post .post-title h1 {
    font-size: 50px;
    line-height: 50px;
  }
}

body.ntc .blog-section {
  padding-right: inherit;
}

@media only screen and (min-width: 64.063em) {
  body.ntc .blog-section {
    border-right: inherit;
  }
}

body.ntc .widget {
  margin-bottom: 0px;
}
@media only screen and (min-width: 80em) {
  body.ntc .widget {
    margin-bottom: 0px;
  }
}
@media only screen and (min-width: 100em) {
  body.ntc .widget {
    margin-bottom: 0px;
  }
}

body.ntc .slick {
  width: 365px;
}

body.ntc .slick-slide {
  position: inherit
}

body.ntc .slick-slide > img {
  width: inherit;
}

@media only screen and (min-width: 64.063em) {
  body.ntc .slick-nav {
    width: 0%;
  }
}

body.ntc textarea {
  margin-bottom: 2px;
}
body.ntc input[type="text"].placeholder,
body.ntc input[type="password"].placeholder,
body.ntc input[type="date"].placeholder,
body.ntc input[type="datetime"].placeholder,
body.ntc input[type="email"].placeholder,
body.ntc input[type="number"].placeholder,
body.ntc input[type="search"].placeholder,
body.ntc input[type="tel"].placeholder,
body.ntc input[type="time"].placeholder,
body.ntc input[type="url"].placeholder,
body.ntc textarea.placeholder {
  text-transform: initial;
  padding: 5px 0 0 0;
}
body.ntc body.ntc input[type="text"]:-moz-placeholder,
body.ntc input[type="password"]:-moz-placeholder,
body.ntc input[type="date"]:-moz-placeholder,
body.ntc input[type="datetime"]:-moz-placeholder,
body.ntc input[type="email"]:-moz-placeholder,
body.ntc input[type="number"]:-moz-placeholder,
body.ntc input[type="search"]:-moz-placeholder,
body.ntc input[type="tel"]:-moz-placeholder,
body.ntc input[type="time"]:-moz-placeholder,
body.ntc input[type="url"]:-moz-placeholder,
body.ntc textarea:-moz-placeholder {
  text-transform: initial;
  padding: 5px 0 0 0;
}
body.ntc input[type="text"]::-moz-placeholder,
body.ntc input[type="password"]::-moz-placeholder,
body.ntc input[type="date"]::-moz-placeholder,
body.ntc input[type="datetime"]::-moz-placeholder,
body.ntc input[type="email"]::-moz-placeholder,
body.ntc input[type="number"]::-moz-placeholder,
body.ntc input[type="search"]::-moz-placeholder,
body.ntc input[type="tel"]::-moz-placeholder,
body.ntc input[type="time"]::-moz-placeholder,
body.ntc input[type="url"]::-moz-placeholder,
body.ntc textarea::-moz-placeholder {
  text-transform: initial;
  padding: 5px 0 0 0;
}
body.ntc input[type="text"]:-ms-input-placeholder,
body.ntc input[type="password"]:-ms-input-placeholder,
body.ntc input[type="date"]:-ms-input-placeholder,
body.ntc input[type="datetime"]:-ms-input-placeholder,
body.ntc input[type="email"]:-ms-input-placeholder,
body.ntc input[type="number"]:-ms-input-placeholder,
body.ntc input[type="search"]:-ms-input-placeholder,
body.ntc input[type="tel"]:-ms-input-placeholder,
body.ntc input[type="time"]:-ms-input-placeholder,
body.ntc input[type="url"]:-ms-input-placeholder,
body.ntc textarea:-ms-input-placeholder {
  text-transform: initial;
  padding: 5px 0 0 0;
}
body.ntc input[type="text"]::-webkit-input-placeholder,
body.ntc input[type="password"]::-webkit-input-placeholder,
body.ntc input[type="date"]::-webkit-input-placeholder,
body.ntc input[type="datetime"]::-webkit-input-placeholder,
body.ntc input[type="email"]::-webkit-input-placeholder,
body.ntc input[type="number"]::-webkit-input-placeholder,
body.ntc input[type="search"]::-webkit-input-placeholder,
body.ntc input[type="tel"]::-webkit-input-placeholder,
body.ntc input[type="time"]::-webkit-input-placeholder,
body.ntc input[type="url"]::-webkit-input-placeholder,
body.ntc textarea::-webkit-input-placeholder {
  text-transform: initial;
  padding: 5px 0 0 0;
  line-height:1;
}
body.ntc input[type="text"]:focus,
body.ntc input[type="password"]:focus,
body.ntc input[type="date"]:focus,
body.ntc input[type="datetime"]:focus,
body.ntc input[type="email"]:focus,
body.ntc input[type="number"]:focus,
body.ntc input[type="search"]:focus,
body.ntc input[type="tel"]:focus,
body.ntc input[type="time"]:focus,
body.ntc input[type="url"]:focus,
body.ntc textarea:focus {
  background: #fff;
  border-color: #59c379;
  color: #131219;
}

body.ntc label {
  font-weight: initial;
  text-transform: initial;
}

body.ntc .custom_check + .custom_label {
  padding: 0 0 0 25px;
}

body.ntc .select2-container {
  margin-bottom: 2px;
  clear: inherit;
  width:80%;
  float:right;
  max-width: 80%;
}

body.ntc .select2-container .select2-choice {
  line-height: inherit !important;
  padding-left: inherit;
  height: 37px !important;
  font-size: 20px;
  color: #8f8f8f;
}

body.ntc .select2-container .select2-choice span {
  line-height: 40px;
}

body.ntc .admin-bar #mobile-menu {
    padding-top: 32px;
}

body.ntc #side-cart {
  top: 68px;
}

body.ntc.admin-bar #side-cart {
	top:100px;
  padding-top: 0px;
}

#side-cart .subtotal span {
  display: inherit;
}

body.ntc #side-cart .subtotal span sup span {
  display: inline;
}

@media only screen and (min-width: 40.063em) {
  body.ntc #side-cart ul li {
    padding: 15px;
  }
}

body.ntc #side-cart ul li .list_content {
  padding-left: 20px;
  padding-right:20px;
}

@media only screen and (min-width: 40.063em) {
  body.ntc #side-cart ul li .list_content {
    padding-left: 20px;
  }
}

.shop_bar .breadcrumbs {
  display:none;
}
.shop_bar .ordering {
  display:none;
}

.products {
  margin: 0 auto;
}

body.ntc .products .product {
  margin-bottom: 10px;
  padding-bottom: 0;
}

.products .product .product-image {
  overflow: initial;
}

body.ntc .products .product .product-image .fade + .fade {
  width: 170px;
}

body.ntc .products .product .product-image .add_to_cart {
  display: none;
}
body.ntc .products .product .product-image .add_to_cart:hover {
  background: inherit
}

body.ntc .shop_table tfoot tr th,
body.ntc .shop_table tfoot tr td {
  padding: 20px 10px;
}

body.ntc .shop_table tfoot tr th {
  text-align: center;
}

@media only screen and (min-width: 40.063em) {
  body.ntc .shop_table tbody tr td {
    padding: 10px 0;
  }
}

@media only screen and (min-width: 40.063em) {
  body.ntc .shop_table tbody tr td.product-name a,
  body.ntc .shop_table tbody tr td.product-name span {
    font-size: 16px;
  }
}

body.ntc .shop_table.order_table.woocommerce-checkout-review-order-table tbody tr:first-child td {
  padding-top: inherit;
}

.shop_table.order_table tfoot tr td {
  text-align: center;
}

body.ntc .shop_table + #payment {
  margin-top: 20px;
}

body.ntc .woocommerce-checkout-review-order {
  background: inherit;
  border: 1px solid #eee;
}
@media only screen and (min-width: 80em) {
  body.ntc .woocommerce-checkout-review-order {
    padding: 20px;
  }
}

.woocommerce-checkout-review-order h3 {
  text-align: center;
}

body.ntc .woocommerce-billing-fields h6,
body.ntc .woocommerce-shipping-fields h6 {
  text-transform: initial;
  font-size: 24px;
}

@media only screen and (min-width: 40.063em) {
  body.ntc .woocommerce-billing-fields #billing_first_name_field,
  body.ntc .woocommerce-billing-fields #shipping_first_name_field,
  body.ntc .woocommerce-billing-fields #billing_last_name_field,
  body.ntc .woocommerce-billing-fields #shipping_last_name_field,
  body.ntc .woocommerce-billing-fields #billing_email_field,
  body.ntc .woocommerce-billing-fields #billing_phone_field,
  body.ntc .woocommerce-billing-fields #shipping_email_field,
  body.ntc .woocommerce-billing-fields #shipping_phone_field,
  body.ntc .woocommerce-shipping-fields #billing_first_name_field,
  body.ntc .woocommerce-shipping-fields #shipping_first_name_field,
  body.ntc .woocommerce-shipping-fields #billing_last_name_field,
  body.ntc .woocommerce-shipping-fields #shipping_last_name_field,
  body.ntc .woocommerce-shipping-fields #billing_email_field,
  body.ntc .woocommerce-shipping-fields #billing_phone_field,
  body.ntc .woocommerce-shipping-fields #shipping_email_field,
  body.ntc .woocommerce-shipping-fields #shipping_phone_field {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
  }
}

body.ntc #ship-to-different-address {
  padding: inherit;
  float: inherit;
  margin-top: inherit;
}
body.ntc #ship-to-different-address h6 {
  text-transform: inherit;
  font-size: inherit;
}
body.ntc #ship-to-different-address .shipping_toggle {
  float: inherit;
}
body.ntc .checkout-quick-login,
body.ntc .checkout-quick-coupon {
  font-size: 12px;
  margin-bottom: inherit;
}
body.ntc .payment_methods li img {
  margin-left: inherit;
  margin-bottom: 10px;
}

@media only screen and (max-width: 40.063em) {
	#my-account .my-account-nav {
  	margin: 0;
  	padding: 0 40px 10px 40px;
	}
}

body.ntc #my-account .my-account-nav li {
  margin: 10px 0 10px;
}

@media only screen and (min-width: 64.063em) {
  body.ntc #my-account .tab-pane {
    padding: 40px 0;
  }
}
@media only screen and (min-width: 80em) {
  body.ntc #my-account .tab-pane {
    padding: 40px 0;
  }
}
@media only screen and (min-width: 100em) {
  body.ntc #my-account .tab-pane {
    padding: 40px 0;
  }
}

body.ntc div.order-status {
  background: #C78547;
}

body.ntc .product .product-thumbnails {
  width: inherit;
  padding-right: inherit;
  display: inherit;
}
@media only screen and (min-width: 40.063em) {
  body.ntc .product .product-thumbnails {
    display: inherit;
  }
}

.product .product-thumbnails figure img {
  cursor: pointer;
}

@media only screen and (min-width: 40.063em) {
  body.ntc .product .product-images {
    margin-bottom: 10px;
    margin-left: inherit;
    margin-right: 120px;
  }
}

body.ntc .btn,
body.ntc .button,
body.ntc input[type=submit] {
  font-size: 16px;
  line-height: 16px;
  font-family: inherit;
  border: 2px solid #131219;
}

body.ntc .btn.green,
body.ntc .button.green,
body.ntc input[type=submit].green {
  background: #7cba7a;
  border-color: #73a03b;
  border-radius: 5px !important;
}

body.ntc .btn.large {
  font-size: 13px;
  line-height: 13px;
  padding: 20px 60px 19px;
}

body.ntc .notification-box,
body.ntc .woocommerce-message,
body.ntc .woocommerce-info,
body.ntc .woocommerce-error {
  border-radius: 10px;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 20px 0 15px 30px;
  background: #f7f7f7;
  border-color: #5ac57b;
}

body.ntc .notification-box.information,
body.ntc .woocommerce-info {
  border-color: #66b4ce;
}
body.ntc .woocommerce-error {
  border-color: #ed303e;
}
.notification-box .button.wc-forward {
  display: none;
}

body.ntc .fr-info a,
body.ntc .fr-info a:hover {
  text-decoration: initial;
}


body.ntc .fr-window-skin-fresco .fr-content-background {
  background: #FFF;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* IE/Edge */
  user-select: none;           /* non-prefixed version, currently
                                  not supported by any browser */
}

li.payment_method_ncgw2 {
    display: none !important;
}

@font-face {
    font-family: 'AzoSans_Light';
    src: url('/wp-content/themes/bronx-wp-child/assets/fonts/Rui Abreu - AzoSans-Light.eot');
    src: local('?'),  url('/wp-content/themes/bronx-wp-child/assets/fonts/Rui Abreu - AzoSans-Light.woff') format('woff'), url('/wp-content/themes/bronx-wp-child/assets/fonts/Rui Abreu - AzoSans-Light.ttf') format('truetype'), url('/wp-content/themes/bronx-wp-child/assets/fonts/Rui Abreu - AzoSans-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'AzoSans_Medium';
    src: url('/wp-content/themes/bronx-wp-child/assets/fonts/rui_abreu_-_azosans-medium-webfont.eot');
    src: local('?'), url('/wp-content/themes/bronx-wp-child/assets/fonts/rui_abreu_-_azosans-medium-webfont.woff2') format('woff2'), url('/wp-content/themes/bronx-wp-child/assets/fonts/rui_abreu_-_azosans-medium-webfont.woff') format('woff'), url('/wp-content/themes/bronx-wp-child/assets/fonts/rui_abreu_-_azosans-medium-webfont.ttf') format('truetype'), url('/wp-content/themes/bronx-wp-child/assets/fonts/rui_abreu_-_azosans-medium-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

#wrapper [role="main"] {
    max-width: 930px;
    margin: 68px auto 0 auto;
    padding: 0 10px;
    width: 100%;
}

body.tax-product_cat #wrapper [role="main"],
body.tax-product_tag #wrapper [role="main"],
body.post-type-archive-product #wrapper [role="main"] {
	max-width: 1600px;
}

body.tax-product_cat #wrapper [role="main"],
body.tax-product_tag #wrapper [role="main"],
body.post-type-archive-product #wrapper [role="main"] > .row {
	max-width: 100%;
}

#footer {
    background: #3d3d3d;
}

#footer .widget {
width:150px;
vertical-align: top;
display: inline-block;
*display: inline;
zoom: 1;
}

#footer h6 {
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  margin-bottom: 10px;
}

#footer .row {
  display: block;
}


#footer p { text-align:left;}

#footer .widget a { color: #ccc; }
#footer .widget a:hover { color:#59c379;   }


body.ntc, select{
	font-family: 'AzoSans_Light',Helvetica,Arial,sans-serif;
}

#product_accordion h3 {
    border-top: 1px #eee solid;
    padding-top: 12px;
}

.single-product .post {
	margin-bottom: 25px;
}

.blog-section h1.entry-title { display: none; }
aside.entry-meta, aside.post-meta { display: none; }
section.authorpage { display: none; }
.stock.in-stock { display: none; }
aside.related-posts.cf.hide-on-print {display:none;}

.fp-header-centered {
	position:absolute;
	margin: 0 auto;
	left:0;
	right:0;
    	color: #fff;
}

.fp-header-copy1 { top: 85px; font-size:2.5rem;}
.fp-header-copy2 { top: 140px;font-size:2.5rem;}

.fp-header-bg {
	width: 100%;
	height: 320px;
	background: #313131; /* url('/wp-content/uploads/2016/01/banner.png') no-repeat center;*/
	text-align: center;
	margin: 0 auto;
	left:0;
	right:0;
}

a.fp-header-link
{
    display: inline-block;
    border: 2px solid white;
    top: 220px;
    width: 312px;
    height: 52px;
    padding: 9px;
    background:#313131;
    color: #fff;
    font-size: 16px;
}

a.fp-header-link:hover {
	background: #59c379;
	color: #fff;
}

.fp-header-video { top:0; width:930px;height:320px; position: relative;}
@media screen and (max-width:40.063em) {
	.fp-header-bg {max-width:640px;}
	.fp-header-video { width:640px;height:220px;}
	.fp-header-copy1 { top:55px; font-size:1.8rem;}
	.fp-header-copy2 { top:105px; font-size:1.8rem;}
	a.fp-header-link { width:280px; top:160px;}
	.fp-header-bg{height:240px;}
}
@media screen and (min-width:40.063em) {
	.fp-header2-link-c {
		border-left: none;
		border-right:none;
	}
}

.fp-header2-link {
    text-align: center;
    border: 1px solid #ededed;
    vertical-align:middle;
    height: 50px;
    border-top: none;
}
.fp-header2-link a{
    padding-top: 18px;
    display:block;
    height:100%;
    color: #535353;
    vertical-align:middle;
    font-weight:bold;
}

.fp-header2-buttons {
  margin-bottom: 10px;
}

.fp-header2-buttons:after {
  content: "";
  display: table;
  clear: both;
}

@media screen and (max-width:720px) {
	.fp-header2-link a {font-size:15px;font-weight:bold;}
	.fp-header2-link {width:120%;}
}

.fp-header2-link:hover {background:#59c379;  }
.fp-header2-link a:hover, .fp-header2-link:hover a {color:white;}

li.ffc { padding:0 10px;}

.keyfx {
    height: 172px;
}

.keyfx a {
    padding-top: 78px;
    height:100%;
    display:block;
    color:white;
    font-weight:bold;
}

.keyfx2 {
    height: 172px;
}

.keyfx2 a {
    padding-top: 78px;
    height:100%;
    display:block;
    color:white;
    font-weight:bold;
}

.fp-footer-link{
    margin: 0 auto;
    text-align: center;
    width: 276px;
    border: 1px solid #aaa;
    height: 50px;
}

.fp-footer-link a{
    padding-top: 18px;
    padding-bottom: 20px;
    display:block;
    height:100%;
    color: black;
}

.fp-footer-link:hover { background:#59c379;}
.fp-footer-link a:hover, .fp-footer-link:hover a { color: white;}


a.fp-footer-link2
{
    display: inline-block;
    border: 1px solid white;
    width: 309px;
    height: 49px;
    padding: 16px 0;
    color: #fff;
    background:#3d3d3d;
}
a.fp-footer-link2:hover {    background:#59c379;    }

.black_link {
    text-decoration: underline;
    font-size: 130%;
    color:#333;
}
.black_link:hover {
    color:#59c379;
}

.single_product_bar {margin: 20px 0px 20px 0;}



.ntc_qb {
 border-radius: 5px;
 width:66px;
 height:66px;
 float:left;
 margin-right:16px;
 border: 1px solid black;
 padding-top:25px;
 text-align:center;
 cursor:pointer;
 position:relative;
}
.ntc_qb.selected:after {
 border-radius: 7px;
  content: " ";
  position: absolute;
  z-index: -1;
  top: -5px;
  left: -5px;
  right: -5px;
  bottom: -5px;
  border: 2px solid #7cba7a;
  z-index: -1;
}
.ntc_qbm {
 border-radius: 5px;
    width:29px;
    height:29px;
    float:left;
     border: 1px solid black;
 padding-top:7px;
 text-align:center;
 cursor:pointer;
}

.ntc_qbc {
 border-radius: 5px;
    width:25px;
    height:25px;
    line-height:16px;
    font-size:16px;
    float:left;
     border: 1px solid black;
 padding-top:6px;
 text-align:center;
 cursor:pointer;
}

.ntc_qbl {
    width:66px;
    margin-right:16px;
    text-align:center;
    font-size:10px;
    padding: 6px 0;
    float:left;
}

#ntc_add_to_cart {
    width: 275px;
    height: 66px;
    text-transform: none;
    padding: 0;
}

.ntc_groupheader {
	display: block;
    border-bottom: 1px solid #D7DBDD;
    border-right: 1px solid #D7DBDD;
    font-size: 20pt;
    color: #222;
    background: #f9f9f9;
    border-radius: 10px;
    margin-bottom: 10px;
	text-align: center;
    padding: 15px 20px 0px 20px;
}

.ntc_grouparrow {
    position: relative;
    float: right;
}

/*#shop-page .ntc_grouparrow {padding-top: 5px;}*/
#shop-page .ntc_groupheader {padding: 12px 20px 10px 20px;}

.ntc_groupheader:hover, .ntc_groupheader a:hover, .ntc_grouparrow:hover {
	color: gray;
	border-bottom: 1px solid #CACFD2;
	border-right: 1px solid #CACFD2
}
.ntc_groupheader:focus, .ntc_groupheader a:focus, .ntc_grouparrow:focus {color: black;}

/* div.ntc_box_1, div.ntc_box_2, div.ntc_box_3 p {padding-left:5px;} */

.related .products .product {margin-bottom:20px;}

.woocommerce-tabs {margin-bottom:0px;}

#side-cart {height:calc(100% - 68px);}
.admin-bar #side-cart {height:calc(100% - 100px);}
#side-cart .buttons {height:auto;padding:20px;}
#side-cart .subtotal {padding:0 0 20px 0;}
#side-cart .custom_scroll {bottom:185px;overflow-y:auto;}

.iScrollVerticalScrollbar {display:none;}

@media screen and (max-height:500px) {
#side-cart header	{display:none;}
#side-cart .custom_scroll {top:0;}
}

.ntc_cart_quantity_amount {
	width:20px;float:left;font-size:16pt;
	margin: 15px 5px 15px 5px;
}

@media screen and (max-width:950px) {
	.product-images .slick-slide img {width:90%;}
}

@media only screen and (min-width: 40.063em) {
  .row {
      padding: 0;
  }
}


.row .products {margin:0;}

.products .product:hover {
	outline:5px solid #f9f9f9;
	background-color: #f9f9f9;
}


/* don't fuck with this because it's both on the product page and beneath the mini blocks, do .price .single-price for product page only */
.price {
	color: #333;
	font-weight: bold;
	margin-top: -7px;
}

.ntc_product_filter {
	width: 100%;
	display: block;
}

.ntc_product_filter {margin: 3px 0}
.ntc_product_clear_all {
	margin-top: 10px;
}

.ntc_filter_box {
	max-width: 910px;
	height: 135px;
	margin: auto;
}
@media screen and (min-width:40.063em) {
	.ntc_filter_box {
		padding: 10px;
	}
}

.ntc_filter_item {
	width: 170px;
	height: 32px;
	margin: 4px;
	border-radius: 5px;
	text-align: center;
	float: left;
	padding: 5px 0;
}

@media screen and (max-width:40.063em) {
	.ntc_filter_item {
		width:100%;
		margin: 4px 0;
	}
}

.ntc_filter_disabled {
	background: #f4f4f4;
	color: #a5a5a5;
}

.ntc_filter_remove {background: #616161;}
.ntc_filter_remove a{color: #f5f5f5;}
.ntc_filter_remove:hover{background: #818181;}

.ntc_filter_add {
	border: solid #cccccc 2px;
	background: #f0f0f0;
	padding: 4px 0;
	font-weight: bold;
}
.ntc_filter_add a{color: #636363;}
.ntc_filter_add:hover {border: solid #9a9a9a 2px;}

.ntc_product_clear_all_box {
	clear: both;
	height: 30px;
	text-align: center;
}

.ntc_product_clear_all {color:black;}

#product_gallery hr {margin-top: 0px;}

.narrower-width {
    max-width: 720px;
}


/*
HERO BANNER
*/


.welcome-intro {
  text-align: center;
}
.welcome-intro .intro-line {
    font-size: 2.5rem;
    color: white;
    font-family: 'AzoSans_Light', Helvetica, Arial, sans-serif;
    font-weight: 100;
    padding-top: 2.35em;
    padding-bottom: 2.00em;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.2em;
}
@media screen and (max-width:40.063em) {
	.welcome-intro .intro-line { font-size: 1.5rem; max-width: 300px; font-weight: bold;}
	.shop-subheader {max-width:300px;}
}

.hero {
    background-attachment: fixed;
    position: relative;
    top: auto;
    margin-left: -100%;
    margin-right: -100%;
    left: auto;
    bottom: auto;
    display: block;
    background-position: center;
    margin-bottom: 3rem;
}

/*
WIDE PAGE TITLE SEPARATOR
*/

.h2widecontainer {
    background-color: #CACACA;
    background-attachment: fixed;
    padding: 17px 0 12px 0;
    margin: 3.7em -100% 2.2em -100%;
}


.h2wide {
    margin-left: 33.33%;
    margin-bottom: 0;
    color: white;
    font-size: 2.2rem;
    font-family: 'AzoSans_Light', Helvetica, Arial, sans-serif;
}

@media screen and (max-width:40.063em) {
	.h2widecontainer {margin: 3.7em -5% 2.2em -5%;}
	.h2wide {margin-left: 15px;}
}

/*
Page Synopsis
*/

.synopsis {
    font-size: 1.5em;
    line-height: 1.5em;
    font-weight: 900;
}

/*
Lists Overwrite
*/

ul, ol {
    margin-bottom: 1.8em;
}

ul li, ol li {
    margin-bottom: 10px;
    font-size: 18px;

}

/*
Misc Extra CLasses and Overwrites
*/

.noob-message {
    margin-bottom: 2.2em;
}

a href:hover {
  color: #59c379;
  text-decoration: none;
}

.shop-subheader {
	color: white;
	font-family: 'AzoSans_Light', helvetica, arial, sans-serif;
	font-weight: 100;
	margin: -14px auto 16px auto;
	margin-top: -3.8em;
	text-overflow: ellipsis;
	width: 30%;
	white-space: nowrap;
	overflow: hidden;
}


.post-title h2 {font-size: 26pt; font-family:'AzoSans_Light' !important;}

body.ntc .post-title h4 {font-size: 10pt; margin-top: -10px; margin-bottom: 8px !important; line-height:14px;font-family:'AzoSans_Light' !important;}


#ntc_checkout {margin: 20px 0;}
#ntc_checkout .page-padding {margin:20px 0 0 0;}
#ntc_checkout h2 {margin:0;}

#ntc_checkout h6 {font-weight: 700; font-size: 24px; margin-bottom: 15px;color: #131219;line-height: initial;text-align:center;}

#ntc_checkout label {float:left; width:30%;padding-top:16px;font-size:15px;}

/* PMB:: Fix the margin-bottom here. */
#ntc_checkout .input-text,
#ntc_checkout .select2-container,
#ntc_checkout select {
  width: 70%;
  max-width:70%;
  float: right;
  padding: 2px 0 0 8px;
  font-size: 12px;
  color: #131219;
  margin-bottom: 8px;
}

#ntc_checkout .select2-container {
  border-radius: 0;
  height: 37px;
  line-height: 37px;
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 0;
}

#ntc_checkout .select2.select2-container--default .select2-selection--single {
  border: 0;
  height: 35px;
}

#ntc_checkout .select2.select2-container--default .select2-selection--single .select2-selection__rendered {
  height: 35px;
  line-height: 35px;
  padding: 2px 0 0 8px;
  color: inherit;
}

#ntc_checkout .select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 35px;
  line-height: 35px;
}

body.ntc .select2-container .select2-dropdown .select2-results .select2-results__option {
  height: auto;
  line-height: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
}

#ntc_checkout .readonly .input-text {background:#eee;}
/*#ntc_checkout .select2-container .select2-choice {font-size:12px;color: #131219;margin-bottom:8px;}
#ntc_checkout .select2-container {width:70%; max-width:70%;}
*/
#ntc_checkout .shipping_toggle label,
#ntc_checkout .terms label {width:100%;padding-top:0px;}
#ntc_checkout .ntc_order_review tr.shipping label{width:100%;padding-top:0;margin: 0;}
#ntc_checkout .ntc_order_review tr.shipping th label {margin-left: 30px;padding-left: 50px;padding-right: 10px;top: 4px;}

#ntc_checkout .ntc_order_review .input-radio.custom_check + .custom_label:before {top:10px;}
#ntc_checkout .ntc_order_review .input-radio.custom_check + .custom_label:after {top:13px;}

#ntc_checkout .ntc_cc_expiry_box {width:50%;float: left;margin:0;padding:0; border:0;}
#ntc_checkout .ntc_cc_expiry_entry {width:100%;float: left;margin:0;}

#ntc_checkout .ntc_cc_expiry_box .select2-arrow {pointer-events: none;}

#ntc_checkout .ntc_order_review {border:1px solid #eee;padding:20px;}
#ntc_checkout .woocommerce-checkout-review-order {padding:0; border:none;}
#ntc_checkout .woocommerce-checkout-review-order tbody::after {content: '';display: block; height: 20px;}

#ntc_checkout .shippingtime {font-size:10pt;}

#ntc_checkout .shop_table.order_table {margin-bottom:0;}
#ntc_checkout .ntc_checkout_help {margin: 10px 0 0 0;display:block; text-align:center;}
#ntc_checkout .terms {margin-top:20px;}
#ntc_checkout #ship-to-different-address {padding: 20px 0;}
#ntc_checkout .shipping_address {padding-top: 20px;}

#ntc_checkout .payment_methods li {width: auto;margin-bottom:0;float:none;display:inline;}
#ntc_checkout .payment_methods label {width: auto;margin-bottom:0;padding-top:0;margin-right:30px;}

#ntc_checkout .ntc_checkout_center {text-align: center; margin-top: 10px;}
#ntc_checkout .payment_methods {float:none;width:auto;margin-bottom:0;display:inline-block;}

#ntc_checkout .visalogo {
	background: url("/wp-content/themes/bronx-wp/assets/img/payment-types.png");
	width:70px;
	height:40px;
	background-size:75px 400px;
	display:inline-block;
	margin-top:-15px;
}

#ntc_checkout .mclogo {
	background: url("/wp-content/themes/bronx-wp/assets/img/payment-types.png");
	width:70px;
	height:40px;
	background-size:80px 450px;
	display:inline-block;
	margin-top:-15px;
	background-position: -6px -54px;
}

.select2-results  {line-height:1;}

#ntc_checkout span.required,
#ntc_checkout abbr.required  {float:right;padding-right:2px;}

#ntc_checkout .ntc_checkout_framed {border: 1px solid #eee;padding: 20px;margin-bottom:20px;}
#ntc_checkout .clear {clear:both;}

#ntc_checkout .ntc_checkout_framed .optional {
  display: none;
}

.touch #mobile-menu {overflow:hidden !important;}
.ntc_clear {clear:both;}

.site-header-title {
	color:#fff;
	letter-spacing:2px;
	position:relative;
	top:3px;
	left:8px;
}

.table-of-contents {
	border: 1px solid #aaa;
	background-color: #f9f9f9;
	padding: 20px 20px 0 20px;
	width: 60%;
}

.header nav {display:inline-block;}
@media screen and (max-width:40.063em)
{
	.header nav {display:none;}
	.site-header-title {display:none;}
	body.ntc .row .row {
    margin: 0;
  }
	.table-of-contents {width:100%;}
}

.footer-block {
	display: inline-block;
	text-align: justify;
	-ms-text-justify: distribute-all-lines;
	text-justify: distribute-all-lines;
	width:100%;
	max-width:620px;
}

#footer p {
    font-size: 12px;
    font-weight: 400;
    color: #131219;
    margin: 0 0 10px;
}

.cart_item_line {
	white-space:nowrap;
	width:180px;
	overflow:hidden;
	text-overflow: ellipsis;
	margin-top:5px;
}

.cart_item_price {font-size:17pt;margin-top:-5px;}

.cart_item_price_box{float:right;margin:15px 5px;}

.cart_item_desc {
	white-space:nowrap;
	overflow:hidden;
	text-overflow: ellipsis;
	display:block;
	width:190px;
}

.price.single-price {
	font-size:28pt;
	margin-top:-20px;
	margin-bottom:5px;
}

.short-description {width: 80%}

.post.product-page.style1 div.row {
	margin-left:5rem;
	margin-right:-8rem;
}

.product-qty {
	width: 20px;
	font-size: 22px;
}

body.ntc .free-shipping-text {
	border: solid 2px lightgrey;
	padding: 5px 5px 5px 10px;
	width: 275px;
	font-size:10pt;
	line-height:16px;
}

.sitcenter {
	display: block;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}




.citi-addon {
    display: flex;
	 align-items: center;
	 flex-wrap: nowrap;
	 flex-direction: row;
	 justify-content: space-around;
    border: 2px lightgrey solid;
    border-radius:10px;
    margin-left: auto;
    margin-right: auto;
}

.citi1 {
    flex: 1 0 90px;
}
.citi1 img {
	width: 90px;
	display: block;
	margin: auto;
}

.citi2 {
    flex: 5 1 300px;
	 padding: 5px 0px;
	 min-width: 130px;
	 text-align: center;
}

.citi3 {
    flex: 0 0 200px;
    padding: 10px;
	 display: block;
	 margin: auto;
}

.citi2 p {
	 line-height: normal;
    margin-bottom: 0px;
}

@media all and (max-width: 550px) {
    .citi-addon {
		flex-wrap: wrap;
       	justify-content: space-between;
    }

	 .citi1 {
        flex: 0 0 90px;
    }

	 .citi2 {
        flex: 1;
    }

	 .citi1 img {
        width: 100%;
		  max-width: 90px;
	 }

	 .citi3 {
	 	padding: 0px 10px 5px 10px;
	 }
}

.added_to_cart wc-forward {display:none;}

/* Two below are fixes for bulk discount for Stacks plugin prices on shop and product pages */

.woocommerce-LoopProduct-link del {display:none;}
u, ins {text-decoration:none;}

.woocommerce-checkout-review-order-table .cart_item .product-name {text-align:center;}
.shop_table.order_table.woocommerce-checkout-review-order-table .cart_item .product-total {
	vertical-align:middle;
	text-align:center;
}

.woocommerce-checkout-review-order-table .freeshipping {color:#4AB915;font-size:20px;display:inline-block;margin-top:0px;}

#ntc_checkout .cart-entercoupon .input-text {margin-bottom:0; padding-left: 10px;}
#ntc_checkout .cart-entercoupon .button {width: 20%; float:left; padding: 11px 0 10px 0;}
#ntc_checkout .woocommerce-checkout-review-order-table .cart-discount td {color: #4AB915;}
#ntc_checkout .woocommerce-checkout-review-order-table .price {font-size: 22px; margin-top: 0px; text-align: center;}
#ntc_checkout .woocommerce-checkout-review-order-table .new-price {padding-top: 5px; display:block;}

/*//.woocommerce-remove-coupon {display:none;}*/

#ntc_checkout .woocommerce-checkout-review-order-table .terms label {text-align:center;}

#ntc_checkout tr.gift-wrapping th th {width:60%;padding-left:100px;}
#ntc_checkout .shop_table.order_table tfoot tr td {width:40%;}


@media screen and (max-width:800px)   {
 	#product_gallery .post-title h3 {font-size: 14px;}
	#product_gallery .post-title h4 {font-size: 10px;}
}

#ntc_checkout .payment_method_bitpay p {
padding-top: 20px;
margin-bottom: 20px;
}


.featprodtext p {
	padding-bottom:15px;
	margin-bottom:0px;
	font-size:16px;
	color: #333;
	font-weight:800;
	line-height:16px;
}
body.ntc .featprodtext li {
  padding-bottom:0px;
  margin-bottom:0px;
}

span.onsale {display:none;}

body.ntc .coa{
	width: 300px;
    height: 80px;
    background-color: #f9f9f9;
    -webkit-border-radius: 15px;
    border: 1px solid #7e7e7e;
    padding-top: 14px;
    text-align: center;
    line-height: 26px;
}

.stacks_separator {
    padding-bottom: 10px;
    font-size: 30px;
    text-align:center;
    text-transform: uppercase;
}

.stacks_separator id {
	display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
}

.fpbanner {
	width:100%;
	padding-top:15px;
	padding-bottom:15px;
	transition: background-color 0.5s ease;
}

.fpbanner:hover {background:#f9f9f9;}

.fpbanner2 .hoverbanner {
   opacity: 0;
   width: inherit;
   height: inherit;
   position: absolute;
   transition: opacity 0.7s ease-in-out;
   -webkit-transition: opacity 0.7s ease-in-out;
   -moz-transition: opacity 0.7s ease-in-out;
   -o-transition: opacity 0.7s ease-in-out;
}

.fpbanner2 a:hover .hoverbanner {
   opacity: 1;
}

.stackwarning {
	background: #f3cd9b;
	padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 30px;
}

.stackwarning p {margin-bottom:0px}

.warningpoint {
	font-size:50px;
	padding-left:25%;
	padding-top:30%;
	font-weight:bold;
}

.gift-wrapping .price sup span {
	font-size: 70% !important;
}



#ntc_checkout #gift-wrapping {
}

#ntc_checkout .ntc_order_review tr.gift-wrapping th label {
	margin-left: auto;
	margin-right: auto;
	font-size: 16px;
	top: 4px;
}

#ntc_checkout .ntc_order_review tr.gift-wrapping label {
	width: 100%;
	padding-top: 0;
	margin: 0;
}

#ntc_checkout #gift-wrapping .price {
	font-size: 16px;
	display: inline;
}
#ntc_checkout #gift-wrapping .price sup {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}

#ntc_checkout .shop_table .gift-wrapping th {
	padding-left: 40px;
}

.ntc_checkout_framed .notification-box.information {
	border-color: #eda830;
	margin-bottom: 15px;
	margin-top: 15px;
}

/*.page-id-6 .notification-box.success {
	margin-bottom:-40px;
	top: 30px;
}*/

form.checkout {margin-top:0px;}

.textbutton {
	text-align:center;
	border: 1px solid lightgrey;
    background: #dff2ff;
    border-radius:3px;
	margin:auto;
	margin-top:10px;
	width:90%;
	display:block;
	padding:5px;
	line-height:normal;
	box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.2);
}

.textbutton p {
	margin-bottom:0px;
}

.textbutton:hover {
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
    -webkit-transition-property: box-shadow;
    transition-property: box-shadow;
    transform: translate(1px, 1px);
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.2);
}

.after_single_product_spacer {height:25px;}

#shop-page {padding-top: 0px;}

.small-12.columns {
  padding-left:0;
  padding-right:0;
}

/* Account page specific stuff */

.page-id-7 .hero {display:none;}
.page-id-7 input {margin-bottom:20px;}
.page-id-7 label {margin:0 0 5px;font-size: 14px;}

/* Bitcoin payment page stuff */

.btc-all {padding-top: 50px;}
.bwwc-payment-instructions-table {margin-left:auto; margin-right:auto}

/* Mobile and small screen hacks */
@media screen and (max-width:40.063em)	{
	.textbutton p {font-size:12px;line-height:normal;}
	.warningpoint {display:none;}
	.stackwarning {width:100%; text-align:justify; padding-left:35px; padding-top:20px; padding-bottom:20px;}
	.stackwarning p {line-height: 24px;}
    .stackwarning .small-11.columns {width:100%;padding-right: 15px;}
	.ntc_mobile_space{width: 1px;float:left;height:20px;}
	.woocommerce-breadcrumb {font-size:15px;}
	.post.product-page.style1 div.row {margin-left:auto; margin-right:auto; width:350px;}
	form.cart {margin-left:auto;margin-right:auto;width:275px;}
	.product .product-images {margin-bottom:10px; margin-left:inherit;}
	.carousel-container {padding-bottom:15px;}
	.short-description {padding-left:10%; margin-top: -15px; margin-bottom:-28px;width:90% !important;}
	.short-description p {font-size:16px !important;}
	.free-shipping-text {margin-left:auto; margin-right:auto;}
	.post-title h1 {font-size:28px;}
	.post-title h2 {font-size:20px; margin-top:-20px !important;}
	div.medium-7.small-12.columns .price.single-price {padding-left:10%;}
	div.medium-7.small-12.columns header.post-title {padding-left:10%;}
	.price {font-size:20px; margin:-5px 0 5px 0;}
	#product_gallery .post-title h3 {font-size: 20px;}
	#product_gallery .post-title h4 {font-size: 16px; padding-top:5px;}
	.price.single-price {font-size:40px;margin-top:-15px;margin-bottom:0px;display:block;}
	.cart_item_line {width:110px;font-size:12pt;}
	.cart_item_desc {width:110px;font-size:10pt;}
	.cart_item_price_box{margin:15px 0;}
	.cart_item_price {font-size:14pt;}
	.keyfx2 {display:none;}
	.hide5mob li.post.item:last-of-type {display:none;}
	.featprodtext p {display:none; padding-bottom:0px; margin-bottom:0px; height: 0px !important}
	.featprodtext li {display:none; padding-bottom:0px; margin-bottom:0px; /*height: 0px !important*/}
	.related.products li.post.item:last-of-type {display:none;}
	.product .product-thumbnails {display:none;}
	.carousel-container {display:none;}
	.footer-block {padding: 0 0 15px 40px;}
	.bannerimage {width: 90% !important;height:100px !important;}
	cite {margin: 1.5em 0 1.5em 1em;}
	body.ntc .header {padding: 0px;}
	.fa-lg {line-height: 1.5em;} /* mobile menu button */
	.header .columns {line-height:48px;}
	.logoimg.logo--light {min-height:38px !important;}
	.logoimg.logo--dark {min-height:38px !important;}
	body.ntc #side-cart {top: 48px;height: calc(100% - 48px);}
	#mobile-menu {top: 48px;height: calc(100% - 48px);}
	#content-container {margin-top:-20px;}
	#wrapper.open-menu #content-container .click-capture {top:-42px;}
	#ntc_checkout label {width:45%;}
	#ntc_checkout .ntc_cc_expiry_box select {width:100%;}
	#ntc_checkout .input-text, #ntc_checkout .select2-container, #ntc_checkout select {width:55%; max-width:55%;}
	#ntc_checkout .woocommerce-checkout-payment {padding:0 20px;}
}

.xdebug-error {
	z-index: 99;
	display: block;
	position: relative;
}

.shop_table tfoot .currency-conversion-notice th {
	font-size: xx-small;
	line-height: 1.2;
	color: darkorange;
	padding: 10px;
	display: none;
}

/* Empty Cart */
.cart-empty {
  padding: 15px;
  padding-bottom: 0;
}
.cart-empty figure {
  display: inline-block;
  background: url("../img/cart-empty.png") top left no-repeat;
  width: 82px;
  height: 59px;
  margin-bottom: 0;
  -moz-background-size: 82px 59px;
  -o-background-size: 82px 59px;
  -webkit-background-size: 82px 59px;
  background-size: 82px 59px;
}
.cart-empty .cart-empty {
  font-weight: 700;
  color: #131219;
  font-size: 16px;
  line-height: 20px;
  margin: 20px;
}
.cart-empty .return-to-shop {
  margin: 20px 0 0;
}
.cart-empty section {
  padding: 40px 0;
}

/* -- */

body.ntc .billing_shipping, .cart_holder {
  padding-right: 15px;
	padding-left: 15px;
}

@media only screen and (min-width: 64.063em) {
  body.ntc .billing_shipping, .cart_holder {
    padding-right: 45px;
  }
}

.btc-all {
  margin-top: 20px;
}

@media only screen and (max-width: 40.063em) {
	#hs-beacon {
		display: none;
	}
}


p.create-account label {
    width: 100% !important;
    padding-top: 0 !important;
    line-height: 1.5em !important;
}

#customer_login .btn {
    height: unset !important;
}

#customer_login #login-account,
#customer_login #create-account {
    padding-left: 10px !important;
    padding-right: 10px !important;
}


.badge.out-of-stock {
	/*background: rgba(220,106,48, .75);*/
	background: rgba(255,0,0, .75);
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    white-space: nowrap;
    font-size: 16px;
    padding: .5rem;
    height: unset;
}

@media (max-width: 767px) {
	.badge.out-of-stock {
		top: unset;
		bottom: -5px;
		font-size: .8rem;
		line-height: 1;
	}
}

#product_list_container {
  display: grid;
  grid-gap: 15px;
  grid-template-columns: 300px 1fr;
}

@media (max-width: 767px) {
  #product_list_container {
    grid-template-columns: 1fr;
  }
}

#product_list_container ul {
	margin: 0 !important;
}
.ntc_filter_box {
	display: grid;
	height: unset;
	grid-template-columns: 1fr 1fr;
	grid-gap: 0 10px;
}
.ntc_filter_item {
	width: unset;
	height: unset;
	float: unset;
	display: flex;
	align-items: center;
	justify-content: center;
}